Skip to main content
`Ctrl`+`K`

# PetscFVView

Views a `PetscFV`

## Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVView(PetscFV fvm, PetscViewer v)

Collective

## Input Parameters

- fvm - the `PetscFV` object to view

- v - the viewer

## See Also

`PetscFV`, `PetscViewer`, `PetscFVDestroy()`

## Level

beginner

## Location

src/dm/dt/fv/interface/fv.c

Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages